Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.wazapin.com/v1/auth/me/preferences \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "first_name": "<string>", "last_name": "<string>", "timezone": "<string>", "week_start": "<string>", "image": "<string>" } '
{ "data": { "created_at": "<string>", "email": "<string>", "email_verified": true, "id": "<string>", "image": "<string>", "name": "<string>", "timezone": "<string>", "week_start": "<string>", "first_name": "<string>", "last_name": "<string>" } }
Session token or API key
1
OK
Show child attributes